[<text>
<title>brierley unit issues 100 mln dlr eurobond</title>
<dateline>    london, april 7 - </dateline>brierley investments overseas nv is
issuing a 100 mln dlr eurobond due april 30, 1992 paying 8-1/4
pct and priced at par, lead manager banque paribas capital
markets said.
    the non-callable bond is available in denominations of
5,000 dlrs and will be listed in luxembourg.
    the selling concession is 1-1/4 pct while management and
underwriting combined pays 5/8 pct.
    the issue is guaranteed by brierley investments ltd.
payment date is april 30.
 reuter
</text>]